Zum Hauptinhalt springen
PUT
/
webhooks
/
2026-03
/
{appId}
/
settings
Webhook-Einstellungen aktualisieren
curl --request PUT \
  --url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "targetUrl": "<string>",
  "throttling": {
    "maxConcurrentRequests": 123
  }
}
'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "targetUrl": "<string>",
  "throttling": {
    "maxConcurrentRequests": 123
  },
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die ID für die App.

Body

application/json
targetUrl
string
erforderlich

Die URL, an die Webhook-Events gesendet werden. Dies ist eine Zeichenfolge.

throttling
object
erforderlich

Antwort

successful operation

createdAt
string<date-time>
erforderlich

Der Zeitpunkt (Datum und Uhrzeit), zu dem die Webhook-Einstellungen im ISO-8601-Format erstellt wurden.

targetUrl
string
erforderlich

Die URL, an die die Webhook-Events gesendet werden. Dies ist eine Zeichenfolge.

throttling
object
erforderlich
updatedAt
string<date-time>

Der Zeitpunkt (Datum und Uhrzeit), zu dem die Webhook-Einstellungen zuletzt aktualisiert wurden (Format ISO 8601).

Last modified on April 13, 2026